name: Samantha Tang
locality:
country: Remote
role: <a href="/job-families/sales/order-management/">Order Management Specialist</a>
reports_to: cbaker
picture: samanthatang.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: s_tang
departments:
  - Field Ops - Child
specialty: 
expertise:
story:

